<?php

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) || ! defined( 'PICAL_MB_LOADED' ) ) {

define( 'PICAL_MB_LOADED' , 1 ) ;
 //* Brazilian Portuguese Translation by Marcelo Yuji Himoro <www.yuji.eu.org> *//
// index.php
define('_MB_PICAL_ERR_NOPERMTOUPDATE',"Você não tem autorização para alterar eventos.");
define('_MB_PICAL_ERR_NOPERMTOINSERT',"Você não tem autorização para criar eventos.");
define('_MB_PICAL_ERR_NOPERMTODELETE',"Você não tem autorização para apagar eventos.");
define('_MB_PICAL_ALT_PRINTTHISEVENT',"Imprimir este evento");

// print.php
define('_MB_PICAL_COMESFROM',"Evento vindo de %s");
define('_MB_PICAL_PARMALINK',"URL deste evento");


}

?>